H1, H2, H3, H4, H5, H6 { color       : #000000;
                         font-family : "Arial CE",helvetica,sans-serif }
.novinka               { background  : yellow }
P.novinka              { margin-left : 20%;
                         margin-right: 20% }
A                      { color       : #000000;
                         font-weight : bold;
                         font-family : "Arial CE",helvetica,sans-serif;
			 text-decoration : normal !important}
P:first-letter         { margin-left : 10% }
P                      { font-family : "Arial CE",helvetica,sans-serif }
BODY                   { background  : #ffefc6;
                         font-family : "Arial CE",helvetica,sans-serif;
                         color       : #222222;
                         list-style-position: outside }
